.bullets-item-wrapper-parent {
    display: flex;
    justify-content: center;
}

.bullets-item-wrapper {
    width: calc(20% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}

.bullets-image {
    height: 210px;
    width: auto;
}

.bullets p {
    font-size: 14px;
}

.pricing-light.pricing-cell .pricing-prefix {
    background: #aaa !important;
}

.pricing .pricing-cell.pricing-light .pricing-row:nth-child(2) {
    color: #aaa !important;
}


.countrys-slider-item:nth-child(16) .country-wrapper:before {
    background: url(images/country/au/flag.jpg);
}


.countrys-slider-item:nth-child(17) .country-wrapper:before {
    background: url(images/country/be/flag.jpg);
}


.countrys-slider-item:nth-child(18) .country-wrapper:before {
    background: url(images/country/it/flag.jpg);
}


.countrys-slider-item:nth-child(19) .country-wrapper:before {
    background: url(images/country/nz/nz.svg);
}


.countrys-slider-item:nth-child(20) .country-wrapper:before {
    background: url(images/country/sw/flag.jpg);
}
.hint-inside:hover .hint,
#unvers  .hint-inside:hover .hint {
    display: none !important;
}

#wrapper-for-current-hint.hint {
    display: block;
    background: #fff;
    border-radius: 8px;
    padding: 30px 15px;
    box-shadow: 0px 2px 8px rgba(128, 176, 214, 0.5);
    width: 440px;
    max-width: 100%;
    transition: .4s;
    opacity: 0;
}

#wrapper-for-current-hint.hide-anim {
    opacity: 0;
    transition: .4s;
    display: block !important;

}
#wrapper-for-current-hint.hint.showed {
    opacity: 1;
    transition: .4s;
}

@media screen and (max-width: 740px) {
    header  .header-phone-wrapper,
header .current-lang {
    display: none;
}

    #navigation li:nth-child(7) a,
    #navigation li:nth-child(8) a {
        font-family: Oswald;
        font-weight: 700;
        color: #D6510B;
    }

    .bullets-item-wrapper-parent {
        flex-direction: column;
    }

    .bullets-item-wrapper {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .bullets-image {
        height: 276px;
    }

    .pricing .labels-col .pricing-row {
        padding-left: 14px;
        padding-right: 14px;
        display: flex;
        align-items: center;
        min-height: 62px;
        font-size: 15px;
        font-weight: 500;
    }

    .pricing .pricing-cell .pricing-row:nth-child(2) {
        font-size: 21px;
    }

    .pricing .labels-col {
        order: 1;
        margin-left: 14px;
    }


    .pricing-table-wrapper-outer::-webkit-scrollbar{
        height: 4px;
        width: 4px;
        background: #fff;
    }
    .pricing-table-wrapper-outer::-webkit-scrollbar-thumb:horizontal{
        background: #D6510B;
        border-radius: 10px;
    }

    .pricing-table-wrapper-outer {
        height: 725px;
    }
    .pricing.grey-bg {
        padding-bottom: 50px;
    }

    .themes-navigation {
        display: none !important;
    }

    .logos .hint {
        display: none !important;
    }

    #wrapper-for-current-hint.hint {
        left: 10px !important;
        right: 10px !important;
        width: calc(100% - 20px) !important;
        max-width: 100% !important;
    }
}

#thanks-popup {
    padding: 40px ;
    font-size: 24px;
    width: 420px;
    max-width: 100%;
    text-align: center;
    display: none;
    color: #333;
    background: #C4D600;
    position: fixed;
    top: 190px;
    left: 0;
    right: 0;
    margin: auto;
}